<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tribute to Dark Souls</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Tribute to Dark Souls">
    <meta name="description" content="Hommage à Dark souls 1, 2 et 3, son créateur Hidetaka Miyazaki ainsi que quelques créateurs.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://tributetodarksouls.io/">
    <meta property="og:title" content="Tribute to Dark Souls">
    <meta property="og:description" content="Hommage à Dark souls 1, 2 et 3, son créateur Hidetaka Miyazaki ainsi que quelques créateurs.">
    <meta property="og:image" content="https://static.fnac-static.com/multimedia/Images/FD/Comete/104295/CCP_IMG_ORIGINAL/1341997.jpg">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://tributetodarksouls.io/">
    <meta property="twitter:title" content="Tribute to Dark Souls">
    <meta property="twitter:description" content="Hommage à Dark souls 1, 2 et 3, son créateur Hidetaka Miyazaki ainsi que quelques créateurs.">
    <meta property="twitter:image" content="https://static.fnac-static.com/multimedia/Images/FD/Comete/104295/CCP_IMG_ORIGINAL/1341997.jpg">

    <!-- ICON -->
    <link rel="icon" href="../prod/assets/images/sun.jpg">
    
    <!-- CSS -->
    <link rel="stylesheet" href="../prod/style.css">
</head>
<body>

    <!-- NAVBAR -->
    <div class="main_content">
        <!-- NAVBAR -->
        <nav class="navbar navbar-expand-sm" id="nav">
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav">
                <li class="nav-item mr-2">
                  <a class="nav-link active" id="home">Accueil <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item mr-2">
                  <a class="nav-link" id="hidetaka">Hidetaka Miyazaki</a> <span class="sr-only">(current)</span>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" id="games" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Les jeux</a>
                  <div class="dropdown-menu" aria-labelledby="games">
                    <a class="dropdown-item" id="ds1">Dark Souls 1</a>
                    <a class="dropdown-item" id="ds2">Dark Souls 2</a>
                    <a class="dropdown-item" id="ds3">Dark Souls 3</a>
                  </div>
                </li>
                <li class="nav-item mr-2">
                  <a class="nav-link" id="creators">Createurs <span class="sr-only">(current)</span></a>
                </li>
              </ul>
            </div>
            <div id="burger" class="d-flex d-sm-none">
              <svg height="40" viewBox="0 -53 384 384" width="40" xmlns="http://www.w3.org/2000/svg"><path fill="#f9f8f8" d="m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#f9f8f8" d="m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#f9f8f8" d="m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/></svg>
            </div>
        </nav>
    </div>

    <!-- MODAL MENU -->
    <div id="modal_menu" class="d-none">
      <div id="modal_links" class="d-flex flex-column justify-content-center">
        <div class="text-center mb-3">
          <a id="home_mobile">Accueil</a>
        </div>
        <div class="text-center mb-3">
            <a id="hidetaka_mobile">Hidetaka Miyazaki</a>
        </div>
        <div class="text-center mb-3">
            <a id="ds1_mobile">Dark Souls 1</a>
        </div>
        <div class="text-center mb-3">
          <a id="ds2_mobile">Dark Souls 2</a>
        </div>
        <div class="text-center mb-3">
          <a id="ds3_mobile">Dark Souls 3</a>
        </div>
        <div class="text-center mb-3">
          <a id="creators_mobile">Createurs</a>
        </div>
      </div>
    </div>

    <!-- SWIPER -->
    <div class="swiper-container">
      
      <div class="swiper-wrapper">
        
        <!-- HOME SLIDE -->
        <div class="swiper-slide">
              <!-- BRAND -->
              <div class="section d-flex justify-content-center align-items-center">
                <h1 id="brand">Dark Souls</h1>
              </div>
        </div>

        <!-- HIDETAKA MIYAZAKI PROFILE SLIDE -->
        <div class="swiper-slide slide_blur">
          
          <div class="section d-flex justify-content-center align-items-center">
            <div class="container-fluid h-100">
              <div class="row h-100">
                <div id="hidetaka_img_wrap" class="col-md-4 p-md-5 mt-4 mt-md-0 d-flex flex-column justify-content-center align-items-center">
                  <img id="hidetaka_img" src="../prod/assets/images/Hidetaka_Miyazaki.jpg" alt="Hidetaka Miyazaki - Président de FromSoftware">
                  <h3 class="text-center mt-2">Hidetaka Miyazaki</h3>
                </div>
                <div id="hidetaka_text" class="col-md-8 px-md-5 py-md-5 px-3 d-flex align-items-md-center">
                  <p><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                    width="32" height="32" viewBox="0 0 95.333 95.332" style="enable-background:new 0 0 95.333 95.332;"
                    xml:space="preserve">
                      <path fill="#ffd100" d="M30.512,43.939c-2.348-0.676-4.696-1.019-6.98-1.019c-3.527,0-6.47,0.806-8.752,1.793
                        c2.2-8.054,7.485-21.951,18.013-23.516c0.975-0.145,1.774-0.85,2.04-1.799l2.301-8.23c0.194-0.696,0.079-1.441-0.318-2.045
                        s-1.035-1.007-1.75-1.105c-0.777-0.106-1.569-0.16-2.354-0.16c-12.637,0-25.152,13.19-30.433,32.076
                        c-3.1,11.08-4.009,27.738,3.627,38.223c4.273,5.867,10.507,9,18.529,9.313c0.033,0.001,0.065,0.002,0.098,0.002
                        c9.898,0,18.675-6.666,21.345-16.209c1.595-5.705,0.874-11.688-2.032-16.851C40.971,49.307,36.236,45.586,30.512,43.939z"/>
                      <path fill="#ffd100" d="M92.471,54.413c-2.875-5.106-7.61-8.827-13.334-10.474c-2.348-0.676-4.696-1.019-6.979-1.019
                        c-3.527,0-6.471,0.806-8.753,1.793c2.2-8.054,7.485-21.951,18.014-23.516c0.975-0.145,1.773-0.85,2.04-1.799l2.301-8.23
                        c0.194-0.696,0.079-1.441-0.318-2.045c-0.396-0.604-1.034-1.007-1.75-1.105c-0.776-0.106-1.568-0.16-2.354-0.16
                        c-12.637,0-25.152,13.19-30.434,32.076c-3.099,11.08-4.008,27.738,3.629,38.225c4.272,5.866,10.507,9,18.528,9.312
                        c0.033,0.001,0.065,0.002,0.099,0.002c9.897,0,18.675-6.666,21.345-16.209C96.098,65.559,95.376,59.575,92.471,54.413z"/>
                  </svg>                   
                    Personnellement, un monde joyeux et lumineux n'est pas quelque chose que je trouve réaliste. Cela peut ressembler à un
                    trauma ou quelque chose du genre, mais je pense que le monde est généralement une terre désoléé qui n'est pas tendre
                    avec nous. C'est la façon dont je la perçois. La lumière semble plus attirante dans les ténèbres. Lorsque vous trouvez quelque
                    chose de beau au milieu d'une terre désolée, vous l'appréciez davantage. Un bijou ne représente pas grand chose lorsque vous en avez
                    une pile, mais si vous trouvez un bijou au milieu de la boue, cela signifie bien plus.
                    </p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- DARK SOULS 1 SLIDE -->
        <div class="swiper-slide slide_blur">
          <div class="section d-flex justify-content-center align-items-md-center">
            <div class="container-fluid h-100">
              <div class="row h-100">
                <div id="ds1_text" class="col-md-7 px-md-5 py-md-5 mt-5 mt-md-0 px-3 py-2 d-flex align-items-md-center align-items-end">
                  <!-- DS1 TEXT-->
                  <div class="d-flex flex-column">
                    <p>
                      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                      width="32" height="32" viewBox="0 0 95.333 95.332" style="enable-background:new 0 0 95.333 95.332;"
                      xml:space="preserve">
                        <path fill="#ffd100" d="M30.512,43.939c-2.348-0.676-4.696-1.019-6.98-1.019c-3.527,0-6.47,0.806-8.752,1.793
                          c2.2-8.054,7.485-21.951,18.013-23.516c0.975-0.145,1.774-0.85,2.04-1.799l2.301-8.23c0.194-0.696,0.079-1.441-0.318-2.045
                          s-1.035-1.007-1.75-1.105c-0.777-0.106-1.569-0.16-2.354-0.16c-12.637,0-25.152,13.19-30.433,32.076
                          c-3.1,11.08-4.009,27.738,3.627,38.223c4.273,5.867,10.507,9,18.529,9.313c0.033,0.001,0.065,0.002,0.098,0.002
                          c9.898,0,18.675-6.666,21.345-16.209c1.595-5.705,0.874-11.688-2.032-16.851C40.971,49.307,36.236,45.586,30.512,43.939z"/>
                        <path fill="#ffd100" d="M92.471,54.413c-2.875-5.106-7.61-8.827-13.334-10.474c-2.348-0.676-4.696-1.019-6.979-1.019
                          c-3.527,0-6.471,0.806-8.753,1.793c2.2-8.054,7.485-21.951,18.014-23.516c0.975-0.145,1.773-0.85,2.04-1.799l2.301-8.23
                          c0.194-0.696,0.079-1.441-0.318-2.045c-0.396-0.604-1.034-1.007-1.75-1.105c-0.776-0.106-1.568-0.16-2.354-0.16
                          c-12.637,0-25.152,13.19-30.434,32.076c-3.099,11.08-4.008,27.738,3.629,38.225c4.272,5.866,10.507,9,18.528,9.312
                          c0.033,0.001,0.065,0.002,0.099,0.002c9.897,0,18.675-6.666,21.345-16.209C96.098,65.559,95.376,59.575,92.471,54.413z"/>
                    </svg> 
                    Au commencement, il y avait l'âge des anciens, où les dragons ancestraux regnaient sans 
                    conteste dans un monde noyé sous un épais brouillard. puis vint le feu, amenant la disparité. 
                    certains êtres, cachés dans les ténèbres, y découvrirent un nouveau pouvoir et s’élevèrent contre 
                    les dragons. Gwen (ou Gwyn en anglais), le seigneur de la lumière, accompagné de Nito, le premier 
                    des morts, ainsi que la sorcière d’Izalith et ses filles du chaos, eux-mêmes aidés par la trahison 
                    du dragon Seath l’écorché, décimèrent les dragons ancêstraux et l'âge du feu commença.
                    </p>
                    <p class="legend text-right mr-4 mr-md-5">Dark Souls 1 - Scène d'ouverture</p>
                  </div>
                </div>
                <div id="ds1_img_wrap" class="col-md-5 pr-md-5 d-flex flex-column justify-content-center align-items-center">
                  <!-- DS1 VIDEO-->
                  <video id="video" controls preload poster="../prod/assets/images/ds_1_poster.jpg" class="w-100 mb-2">
                    <source src="../prod/assets/videos/ds1.mp4"
                            type="video/mp4">
                
                    Sorry, your browser doesn't support embedded videos.
                  </video>
                  <h3>Dark Souls 1</h3>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- DARK SOULS 2 SLIDE -->
        <div class="swiper-slide slide_blur">
          <div class="section d-flex justify-content-center align-items-center">
            <div class="container-fluid h-100">
              <div class="row h-100">
                <div id="ds2_img_wrap" class="col-md-5 mt-5 mt-md-0 pl-md-5 d-flex flex-column justify-content-center align-items-center">
                  <!-- DS1 VIDEO-->
                  <video controls poster="../prod/assets/images/ds_2_poster.jpg" class="w-100 mb-2">
                    <source src="../prod/assets/videos/ds2.mp4"
                            type="video/mp4">
                
                    Sorry, your browser doesn't support embedded videos.
                  </video>
                  <h3>Dark Souls 2</h3>
                </div>
                <div id="ds2_text" class="col-md-7 px-md-5 py-md-5 px-3 py-2 d-flex align-items-center">
                  <!-- DS2 TEXT-->
                  <div class="d-flex flex-column">
                    <p>
                      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                      width="32" height="32" viewBox="0 0 95.333 95.332" style="enable-background:new 0 0 95.333 95.332;"
                      xml:space="preserve">
                        <path fill="#ffd100" d="M30.512,43.939c-2.348-0.676-4.696-1.019-6.98-1.019c-3.527,0-6.47,0.806-8.752,1.793
                          c2.2-8.054,7.485-21.951,18.013-23.516c0.975-0.145,1.774-0.85,2.04-1.799l2.301-8.23c0.194-0.696,0.079-1.441-0.318-2.045
                          s-1.035-1.007-1.75-1.105c-0.777-0.106-1.569-0.16-2.354-0.16c-12.637,0-25.152,13.19-30.433,32.076
                          c-3.1,11.08-4.009,27.738,3.627,38.223c4.273,5.867,10.507,9,18.529,9.313c0.033,0.001,0.065,0.002,0.098,0.002
                          c9.898,0,18.675-6.666,21.345-16.209c1.595-5.705,0.874-11.688-2.032-16.851C40.971,49.307,36.236,45.586,30.512,43.939z"/>
                        <path fill="#ffd100" d="M92.471,54.413c-2.875-5.106-7.61-8.827-13.334-10.474c-2.348-0.676-4.696-1.019-6.979-1.019
                          c-3.527,0-6.471,0.806-8.753,1.793c2.2-8.054,7.485-21.951,18.014-23.516c0.975-0.145,1.773-0.85,2.04-1.799l2.301-8.23
                          c0.194-0.696,0.079-1.441-0.318-2.045c-0.396-0.604-1.034-1.007-1.75-1.105c-0.776-0.106-1.568-0.16-2.354-0.16
                          c-12.637,0-25.152,13.19-30.434,32.076c-3.099,11.08-4.008,27.738,3.629,38.225c4.272,5.866,10.507,9,18.528,9.312
                          c0.033,0.001,0.065,0.002,0.099,0.002c9.897,0,18.675-6.666,21.345-16.209C96.098,65.559,95.376,59.575,92.471,54.413z"/>
                    </svg> 
                    Peut-être que vous l'avez vu, peut-être dans un rêve. Une terre trouble et oubliée.
                    Un endroit où les âmes peuvent réparer votre esprit malade. Vous perdrez tout... une fois marqué.
                    Le symbole de la malédiction. Un augure des ténèbres. Votre passé. Votre futur. Votre lumière.
                    Aucun n'a de sens et vous ne vous en soucierez même pas. D'ici là, vous serez autre chose qu'humain.
                    Une chose qui se nourrit des âmes. Un vide.
                    Il y a longtemps, dans une terre fortifiée, loin au nord, un grand roi a bâti un grand royaume.
                    Je crois qu'ils l'ont appelé Drangleic.
                    Vous connaissez peut-être. Non, comment le pouvez-vous.
                    Mais un jour, vous vous tiendrez devant sa porte décrépite.
                    Sans vraiment savoir pourquoi ... Comme un papillon de nuit attiré par une flamme.
                    Vos ailes brûleront d'angoisse. À maintes reprises. Car c'est votre destin. Le sort des maudits.
                    </p>
                    <p class="legend text-right mr-4 mr-md-5">Dark Souls 2 - Scène d'ouverture</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- DARK SOULS 3 SLIDE -->
        <div class="swiper-slide slide_blur">
          
          <div class="section d-flex justify-content-center align-items-center">
            <div class="container-fluid h-100">
              <div class="row h-100">
                <div id="ds3_text" class="col-md-7 px-md-5 py-md-5 mt-5 mt-md-0 px-3 py-2 d-flex align-items-center">
                  <div class="d-flex flex-column">
                    <p>
                      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                      width="32" height="32" viewBox="0 0 95.333 95.332" style="enable-background:new 0 0 95.333 95.332;"
                      xml:space="preserve">
                        <path fill="#ffd100" d="M30.512,43.939c-2.348-0.676-4.696-1.019-6.98-1.019c-3.527,0-6.47,0.806-8.752,1.793
                          c2.2-8.054,7.485-21.951,18.013-23.516c0.975-0.145,1.774-0.85,2.04-1.799l2.301-8.23c0.194-0.696,0.079-1.441-0.318-2.045
                          s-1.035-1.007-1.75-1.105c-0.777-0.106-1.569-0.16-2.354-0.16c-12.637,0-25.152,13.19-30.433,32.076
                          c-3.1,11.08-4.009,27.738,3.627,38.223c4.273,5.867,10.507,9,18.529,9.313c0.033,0.001,0.065,0.002,0.098,0.002
                          c9.898,0,18.675-6.666,21.345-16.209c1.595-5.705,0.874-11.688-2.032-16.851C40.971,49.307,36.236,45.586,30.512,43.939z"/>
                        <path fill="#ffd100" d="M92.471,54.413c-2.875-5.106-7.61-8.827-13.334-10.474c-2.348-0.676-4.696-1.019-6.979-1.019
                          c-3.527,0-6.471,0.806-8.753,1.793c2.2-8.054,7.485-21.951,18.014-23.516c0.975-0.145,1.773-0.85,2.04-1.799l2.301-8.23
                          c0.194-0.696,0.079-1.441-0.318-2.045c-0.396-0.604-1.034-1.007-1.75-1.105c-0.776-0.106-1.568-0.16-2.354-0.16
                          c-12.637,0-25.152,13.19-30.434,32.076c-3.099,11.08-4.008,27.738,3.629,38.225c4.272,5.866,10.507,9,18.528,9.312
                          c0.033,0.001,0.065,0.002,0.099,0.002c9.897,0,18.675-6.666,21.345-16.209C96.098,65.559,95.376,59.575,92.471,54.413z"/>
                    </svg> 
                    Oui en effet. Elle s'appelle Lothric, là où convergent les terres transitoires des Seigneurs de Cendres.
                    En s'aventurant au nord, les pèlerins découvrent la vérité des vieux mots:
                    "Le feu s'éteint et les seigneurs se passent de trônes."
                    Quand le lien du feu est menacé, la cloche sonne, déterrant les vieux Seigneurs de Cendres de leurs tombes ...
                    Aldrich, Saint des Profondeurs ...
                    La légion des morts vivant de Farron, Les veilleurs des abysses ...
                    Et le seigneur reclu de la capitale profanée, Yhorm le Géant ...
                    Seulement, en vérité ... les seigneurs abandonneront leurs trônes ...
                    Et les carcasses se lèveront.
                    Morts-vivants sans nom, maudits, inaptes même à être de la cendre. Et il en est ainsi, cette cendre cherche des braises.
                    </p>
                    <p class="legend text-right mr-4 mr-md-5">Dark Souls 3 - Scène d'ouverture</p>
                  </div>
                </div>
                <div id="ds3_img_wrap" class="col-md-5 pr-md-5 d-flex flex-column justify-content-center align-items-center">
                  <!-- DS3 VIDEO-->
                  <video controls preload poster="../prod/assets/images/ds_3_poster.jpg" class="w-100 mb-2">
                    <source src="../prod/assets/videos/ds3.mp4"
                            type="video/mp4">
                
                    Sorry, your browser doesn't support embedded videos.
                  </video>
                  <h3>Dark Souls 3</h3>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- CREATEURS SLIDE -->
        <div class="swiper-slide slide_blur">
    
          <div class="section d-flex justify-content-center align-items-center">
            <div class="container-fluid h-100">
              <div class="row h-100">
                <div id="creator_1" class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                  <!-- CREATOR 1 -->
                  <div class="creators_img_wrap">
                    <img class="creators_img" src="../prod/assets/images/caldermane.jpg" alt="Caldermane">
                  </div>
                  <h3 class="mt-2">Caldermane</h3>
                  <p class="legend font-weight-bold">"Incontestablement le plus passioné du jeu"</p>
                  <div class="d-flex flex-row justify-content-center align-items-center">
                    <a target="_blank" href="https://twitter.com/caldermane?lang=fr" class="mr-1"><svg height="32" width="32" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path fill="#f9f8f8" d="M512,97.248c-19.04,8.352-39.328,13.888-60.48,16.576c21.76-12.992,38.368-33.408,46.176-58.016c-20.288,12.096-42.688,20.64-66.56,25.408C411.872,60.704,384.416,48,354.464,48c-58.112,0-104.896,47.168-104.896,104.992c0,8.32,0.704,16.32,2.432,23.936c-87.264-4.256-164.48-46.08-216.352-109.792c-9.056,15.712-14.368,33.696-14.368,53.056c0,36.352,18.72,68.576,46.624,87.232c-16.864-0.32-33.408-5.216-47.424-12.928c0,0.32,0,0.736,0,1.152c0,51.008,36.384,93.376,84.096,103.136c-8.544,2.336-17.856,3.456-27.52,3.456c-6.72,0-13.504-0.384-19.872-1.792c13.6,41.568,52.192,72.128,98.08,73.12c-35.712,27.936-81.056,44.768-130.144,44.768c-8.608,0-16.864-0.384-25.12-1.44C46.496,446.88,101.6,464,161.024,464c193.152,0,298.752-160,298.752-298.688c0-4.64-0.16-9.12-0.384-13.568C480.224,136.96,497.728,118.496,512,97.248z"/></svg></a>
                    <a target="_blank" href="https://www.youtube.com/channel/UCoZHsx32M7K4RWxKEary3Yg" class="ml-1"><svg height="32" viewBox="-21 -117 682.66672 682" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#f9f8f8" d="m626.8125 64.035156c-7.375-27.417968-28.992188-49.03125-56.40625-56.414062-50.082031-13.703125-250.414062-13.703125-250.414062-13.703125s-200.324219 0-250.40625 13.183593c-26.886719 7.375-49.03125 29.519532-56.40625 56.933594-13.179688 50.078125-13.179688 153.933594-13.179688 153.933594s0 104.378906 13.179688 153.933594c7.382812 27.414062 28.992187 49.027344 56.410156 56.410156 50.605468 13.707031 250.410156 13.707031 250.410156 13.707031s200.324219 0 250.40625-13.183593c27.417969-7.378907 49.03125-28.992188 56.414062-56.40625 13.175782-50.082032 13.175782-153.933594 13.175782-153.933594s.527344-104.382813-13.183594-154.460938zm-370.601562 249.878906v-191.890624l166.585937 95.945312zm0 0"/></svg></a>
                  </div>
                </div>
                <div id="creator_2" class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                  <!-- CREATOR 2 -->
                  <div class="creators_img_wrap">
                    <img class="creators_img" src="../prod/assets/images/exserv.jpg" alt="ExServ">
                  </div>
                  <h3 class="mt-2">ExServ</h3>
                  <p class="legend font-weight-bold">"Ses tutoriels en ont sauvés plus d'un"</p>
                  <div class="d-flex flex-row justify-content-center align-items-center">
                    <a target="_blank" href="https://twitter.com/exserv85?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" class="mr-1"><svg height="32" width="32" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path fill="#f9f8f8" d="M512,97.248c-19.04,8.352-39.328,13.888-60.48,16.576c21.76-12.992,38.368-33.408,46.176-58.016c-20.288,12.096-42.688,20.64-66.56,25.408C411.872,60.704,384.416,48,354.464,48c-58.112,0-104.896,47.168-104.896,104.992c0,8.32,0.704,16.32,2.432,23.936c-87.264-4.256-164.48-46.08-216.352-109.792c-9.056,15.712-14.368,33.696-14.368,53.056c0,36.352,18.72,68.576,46.624,87.232c-16.864-0.32-33.408-5.216-47.424-12.928c0,0.32,0,0.736,0,1.152c0,51.008,36.384,93.376,84.096,103.136c-8.544,2.336-17.856,3.456-27.52,3.456c-6.72,0-13.504-0.384-19.872-1.792c13.6,41.568,52.192,72.128,98.08,73.12c-35.712,27.936-81.056,44.768-130.144,44.768c-8.608,0-16.864-0.384-25.12-1.44C46.496,446.88,101.6,464,161.024,464c193.152,0,298.752-160,298.752-298.688c0-4.64-0.16-9.12-0.384-13.568C480.224,136.96,497.728,118.496,512,97.248z"/></svg></a>
                    <a target="_blank" href="https://www.youtube.com/channel/UC2FAM-zL-PhH0OkIT95aWJQ" class="ml-1"><svg height="32" viewBox="-21 -117 682.66672 682" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#f9f8f8" d="m626.8125 64.035156c-7.375-27.417968-28.992188-49.03125-56.40625-56.414062-50.082031-13.703125-250.414062-13.703125-250.414062-13.703125s-200.324219 0-250.40625 13.183593c-26.886719 7.375-49.03125 29.519532-56.40625 56.933594-13.179688 50.078125-13.179688 153.933594-13.179688 153.933594s0 104.378906 13.179688 153.933594c7.382812 27.414062 28.992187 49.027344 56.410156 56.410156 50.605468 13.707031 250.410156 13.707031 250.410156 13.707031s200.324219 0 250.40625-13.183593c27.417969-7.378907 49.03125-28.992188 56.414062-56.40625 13.175782-50.082032 13.175782-153.933594 13.175782-153.933594s.527344-104.382813-13.183594-154.460938zm-370.601562 249.878906v-191.890624l166.585937 95.945312zm0 0"/></svg></a>
                  </div>
                </div>
                <div id="creator_3" class="col-md-4 d-flex flex-column justify-content-center align-items-center">
                  <!-- CREATOR 3 -->
                  <div class="creators_img_wrap">
                    <img class="creators_img" src="../prod/assets/images/alt236.jpg" alt="ALT236">
                  </div>
                  <h3 class="mt-2">ALT236</h3>
                  <p class="legend font-weight-bold">"Analyse l'oeuvre de Miyazaki avec précision"</p>
                  <div class="d-flex flex-row justify-content-center align-items-center">
                    <a target="_blank" href="https://twitter.com/whatisalt236?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" class="mr-1"><svg height="32" width="32" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path fill="#f9f8f8" d="M512,97.248c-19.04,8.352-39.328,13.888-60.48,16.576c21.76-12.992,38.368-33.408,46.176-58.016c-20.288,12.096-42.688,20.64-66.56,25.408C411.872,60.704,384.416,48,354.464,48c-58.112,0-104.896,47.168-104.896,104.992c0,8.32,0.704,16.32,2.432,23.936c-87.264-4.256-164.48-46.08-216.352-109.792c-9.056,15.712-14.368,33.696-14.368,53.056c0,36.352,18.72,68.576,46.624,87.232c-16.864-0.32-33.408-5.216-47.424-12.928c0,0.32,0,0.736,0,1.152c0,51.008,36.384,93.376,84.096,103.136c-8.544,2.336-17.856,3.456-27.52,3.456c-6.72,0-13.504-0.384-19.872-1.792c13.6,41.568,52.192,72.128,98.08,73.12c-35.712,27.936-81.056,44.768-130.144,44.768c-8.608,0-16.864-0.384-25.12-1.44C46.496,446.88,101.6,464,161.024,464c193.152,0,298.752-160,298.752-298.688c0-4.64-0.16-9.12-0.384-13.568C480.224,136.96,497.728,118.496,512,97.248z"/></svg></a>
                    <a target="_blank" href="https://www.youtube.com/channel/UC1KxoDAzbWOWOhw5GbsE-Bw" class="ml-1"><svg height="32" viewBox="-21 -117 682.66672 682" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#f9f8f8" d="m626.8125 64.035156c-7.375-27.417968-28.992188-49.03125-56.40625-56.414062-50.082031-13.703125-250.414062-13.703125-250.414062-13.703125s-200.324219 0-250.40625 13.183593c-26.886719 7.375-49.03125 29.519532-56.40625 56.933594-13.179688 50.078125-13.179688 153.933594-13.179688 153.933594s0 104.378906 13.179688 153.933594c7.382812 27.414062 28.992187 49.027344 56.410156 56.410156 50.605468 13.707031 250.410156 13.707031 250.410156 13.707031s200.324219 0 250.40625-13.183593c27.417969-7.378907 49.03125-28.992188 56.414062-56.40625 13.175782-50.082032 13.175782-153.933594 13.175782-153.933594s.527344-104.382813-13.183594-154.460938zm-370.601562 249.878906v-191.890624l166.585937 95.945312zm0 0"/></svg></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

    <!-- BACKGROUND -->
    <div class="background">
        <!-- PARTICLE SYSTEM -->
        <div class="animation-wrapper">
            <div class="particle particle-1"></div>
            <div class="particle particle-2"></div>
            <div class="particle particle-3"></div>
            <div class="particle particle-4"></div>
        </div>
    </div>

    <!-- GUIDE MODAL -->
    <div id="guide">
      <!-- MOUSE SVG -->
      <svg id="mouse" class="mr-3" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve" width="64" height="64">
        <path id="mouse_body" fill="#ffd100" d="M507.606,422.754l-86.508-86.508l42.427-42.426c3.676-3.676,5.187-8.993,3.992-14.053s-4.923-9.14-9.855-10.784   L203.104,184.13c-5.389-1.797-11.333-0.394-15.35,3.624c-4.018,4.018-5.421,9.96-3.624,15.35l84.853,254.559   c1.645,4.932,5.725,8.661,10.784,9.855c5.059,1.197,10.377-0.315,14.053-3.992l42.427-42.426l86.508,86.507   c2.929,2.929,6.768,4.394,10.606,4.394s7.678-1.464,10.606-4.394l63.64-63.64C513.465,438.109,513.465,428.612,507.606,422.754z    M433.36,475.787l-86.508-86.507c-5.857-5.858-15.356-5.858-21.213,0l-35.871,35.871l-67.691-203.073l203.073,67.691   l-35.871,35.871c-5.853,5.852-5.858,15.356,0,21.213l86.508,86.508L433.36,475.787z"/>
        <path class="drag" fill="#ffd100" d="M195,120c8.284,0,15-6.716,15-15V15c0-8.284-6.716-15-15-15s-15,6.716-15,15v90C180,113.284,186.716,120,195,120z"/>
        <path class="drag" fill="#ffd100" d="M78.327,57.114c-5.857-5.858-15.355-5.858-21.213,0c-5.858,5.858-5.858,15.355,0,21.213l63.64,63.64   c5.857,5.858,15.356,5.858,21.213,0c5.858-5.858,5.858-15.355,0-21.213L78.327,57.114z"/>
        <path class="drag" fill="#ffd100" d="M120.754,248.033l-63.64,63.64c-5.858,5.858-5.858,15.355,0,21.213c5.857,5.858,15.356,5.858,21.213,0l63.64-63.64   c5.858-5.858,5.858-15.355,0-21.213C136.109,242.175,126.611,242.175,120.754,248.033z"/>
        <path class="drag" fill="#ffd100" d="M269.246,141.967l63.64-63.64c5.858-5.858,5.858-15.355,0-21.213c-5.857-5.858-15.355-5.858-21.213,0l-63.64,63.64   c-5.858,5.858-5.858,15.355,0,21.213C253.89,147.825,263.389,147.825,269.246,141.967z"/>
        <path class="drag" fill="#ffd100" d="M120,195c0-8.284-6.716-15-15-15H15c-8.284,0-15,6.716-15,15s6.716,15,15,15h90C113.284,210,120,203.284,120,195z"/>
      </svg>
    </div>

    <!-- BOOTSTRAP -->
    <script src="../node_modules/jquery/dist/jquery.min.js"></script>
    <script src="../node_modules/@popperjs/core/dist/umd/popper.min.js"></script>
    <script src="../node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- SWIPER JS -->
    <script src="../node_modules/swiper/swiper-bundle.min.js"></script>

    <!-- MAIN JS -->
    <script src="../prod/main.js"></script>
</body>
</html>